@import url(http://fonts.googleapis.com/css?family=Noto+Sans:400,700,400italic,700italic);

html, body {min-height:100%; padding:0; margin:0;}
body {
	background:url(default_style/background.png);
	font-family: 'Noto Sans', sans-serif;
	font-size:12px;
}


fieldset {
	border:1px solid #C0C0C0;
	background:white;
}

input, select {
	padding:5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border:1px solid #34495E;
}

.button {
	background:#2980B9;
	color:#FFF;
	padding:10px;
	font-weight:bold;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border:none;
	margin:1px;
	cursor:pointer;
	text-decoration:none;
}

.button:hover {
margin:0;
	border:1px solid #34495E;
}

.button_disable {
	background:#BDC3C7;
	color:#FFF;
	padding:10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border:none;
	margin:1px;
}

#identification {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -50px;
  margin-left: -100px;
}



.message_success {
	border:1px solid green;
	color:green;
	background-color:#FFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin:10px 0 10px 0;
	padding:5px;
	-moz-box-shadow: 5px 5px 5px 0px #cfcfcf;
	-webkit-box-shadow: 5px 5px 5px 0px #cfcfcf;
	-o-box-shadow: 5px 5px 5px 0px #cfcfcf;
	box-shadow: 5px 5px 5px 0px #cfcfcf;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#cfcfcf, Direction=134, Strength=5);
}
.message_failed {
	border:1px solid red;
	color:red;
	background-color:#FFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin:10px 0 10px 0;
	padding:5px;
	-moz-box-shadow: 5px 5px 5px 0px #cfcfcf;
	-webkit-box-shadow: 5px 5px 5px 0px #cfcfcf;
	-o-box-shadow: 5px 5px 5px 0px #cfcfcf;
	box-shadow: 5px 5px 5px 0px #cfcfcf;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#cfcfcf, Direction=134, Strength=5);
}
.message_information {
	border:1px solid blue;
	color:blue;
	background-color:#FFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin:10px 0 10px 0;
	padding:5px;
	-moz-box-shadow: 5px 5px 5px 0px #cfcfcf;
	-webkit-box-shadow: 5px 5px 5px 0px #cfcfcf;
	-o-box-shadow: 5px 5px 5px 0px #cfcfcf;
	box-shadow: 5px 5px 5px 0px #cfcfcf;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#cfcfcf, Direction=134, Strength=5);
}
.message_default {
	border:1px solid black;
	color:black;
	background-color:#FFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin:10px 0 10px 0;
	padding:5px;
	-moz-box-shadow: 5px 5px 5px 0px #cfcfcf;
	-webkit-box-shadow: 5px 5px 5px 0px #cfcfcf;
	-o-box-shadow: 5px 5px 5px 0px #cfcfcf;
	box-shadow: 5px 5px 5px 0px #cfcfcf;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#cfcfcf, Direction=134, Strength=5);
}

.application_logo {

}

#navigation_top {
  margin: 0 ;
  padding: 0 ;
  list-style:none;
}

#navigation_top li {
  float: left ;
  width: 150px ;
  border: 1px solid #600 ;
  margin-right: 1px ;
  color: #fff ;
  background: #C0C0C0 ;
  text-align:center;
}

.inter_navigation {
clear:both;
border:0;
}

#navigation {
  margin: 0 ;
  margin-top:5px;
  padding: 0 ;
  list-style:none;
}

#navigation li {
  float: left ;
  width: 150px ;
  border: 1px solid #600 ;
  margin-right: 1px ;
  color: #fff ;
  background: #C0C0C0 ;
  text-align:center;
}

#navigation li a, #navigation_top li a {
color: #fff ;
text-decoration:none;
}

.footer_navigation {
clear:both;
border:0;
margin-bottom:20px;
}

#activer_carte {
cursor:pointer;
}
.pointer{
cursor:pointer;
}

.table_list {
border-collapse:collapse;
}
.table_list thead {
font-weight:bold;
border:1px solid #C8C8C8;
border-collapse:collapse;
}
.table_list tbody tr:nth-child(odd) td {
background-color:#FFFFFF;
border:1px solid #C8C8C8;
}
.table_list tbody tr:nth-child(even) td {
background-color:#B2D1E8;
border:1px solid #FFF;
}
.table_list tbody tr:hover td {
background-color:#5094C8;
color:#FFF;
}

#commande_detail {
border:1px solid #2980B9;
}
#commande_detail .titre {
background-color:#5094C8;
color:#FFF;
font-weight:bold;
padding:5px;
}
#commande_detail .content {
padding:5px;
}

fieldset {
background-color:#FFFFFF;
}

.bandeau_code_barres{
border:1px solid #2980B9;
text-align:right;
font-weight:bold;
background-color:#FFF;
padding:5px;
max-width:1024px;
-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#page_main_content {
padding:5px;
}

.panel {
padding:5px;
background-color:#FFF;
border:1px solid #2980B9;
-moz-box-shadow: 5px 5px 5px 0px #cfcfcf;
-webkit-box-shadow: 5px 5px 5px 0px #cfcfcf;
-o-box-shadow: 5px 5px 5px 0px #cfcfcf;
box-shadow: 5px 5px 5px 0px #cfcfcf;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#cfcfcf, Direction=134, Strength=5);
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
margin-bottom:20px;
}

.panel_title {
font-weight:bold;
color:#2980B9;
padding-left:15px;
font-size:18px;
margin-bottom:10px;
}

.info_client, .info_client2 {
margin:5px;
width:500px;
float:left;
padding:5px;
background-color:#FFF;
border:1px solid #2980B9;
-moz-box-shadow: 5px 5px 5px 0px #cfcfcf;
-webkit-box-shadow: 5px 5px 5px 0px #cfcfcf;
-o-box-shadow: 5px 5px 5px 0px #cfcfcf;
box-shadow: 5px 5px 5px 0px #cfcfcf;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#cfcfcf, Direction=134, Strength=5);
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}

.info_client2, .info_client3 {
width:275px;
}

.info_client3{
margin:5px;
width:275px;
float:left;
padding:5px;
text-align:center;
}

.button_edit_client {
width:200px;
text-align:center;
}

.clearboth {
clear:both;
}

#form_commercant input[type=text] {
	width: 300px;
}

/*
*   CK EDITOR
*/
.cke_button_label.cke_button__acaciachampsfusion_label { display:inline-block !important; }
.cke_combo_text, .cke_combopanel { width: auto !important;}


#mail_editor{width:500px;}